Vulnerabilidades en Oracle 8i y 9i

El segundo fallo es otro problema de desbordamiento de búfer en las funciones SQL de Oracle 8i y Oracle 9i “CREATE LIBRAY” y “CREATE ANY LIBRARY”. Los usuarios con permiso para ejecutarlas podrían llegar a aprovecharse del mismo para ejecutar cualquier código en el servidor. Finalmente, un tercer error en Oracle E-Business Suite 11i permite a los usuarios ver información del sistema, incluyendo nombres de usuario y contraseña, a través del script "aoljtest.jsp". Se pueden encontrar en la página de Oracle actualizaciones para estos problemas.
COMPARTE ESTA NOTICIA

ENVIAR A UN AMIGO
COMPARTIR EN FACEBOOK
COMPARTIR EN TWITTER
COMPARTIR EN GOOGLE +
NOTICIA ANTERIOR

SIGUIENTE NOTICIA